++ed by:
FUKAI KEEDI

2 PAUSE user(s)

Graham Ollis

Documentation

Modules

Provides

Changes for version 0.08

  • Require Moo 2.0, as older versions inadvertently turn on fatal warnings